package com.crm.rely.backend.core.pojo.view;

import lombok.Data;

import java.util.Date;

/**
 * Created by max on 2020/4/1.
 */
@Data
public class FollowCptTradeHistoryView extends TradeHistoryView{

    private Float maxLoss;

    private Integer tradeCount;

    private Float raceVolume;

    public static FollowCptTradeHistoryView getInstance(){
        FollowCptTradeHistoryView view = new FollowCptTradeHistoryView();
        view.setVolume(0F);
        view.setProfit(0F);
        view.setCommission(0F);
        view.setStorage(0F);
        view.setMaxLoss(0F);
        view.setTradeCount(0);
        view.setRaceVolume(0F);
        return view;
    }

}
